/* CSS Document */

@charset "utf-8";
/* CSS Document */

body {background:#f9f2ea; margin:0; padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;} 
h1 {font-size:30px; color:#8c6239;}
h3 {font-size:13px; color:#8c6239;}
p {color:#777;}
/*-------------------------------------------------------------------------------------*/
.wrapper {
	min-height:100%;
	position:relative;
}
.header {
	padding:20px;
}
.logo {
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	background:url(/templates/centers/images/logo-trans.png) bottom right no-repeat;
	padding:5px 100px 0 0;
}
.logo p {
	background: -webkit-radial-gradient(#e8c0a7 33%, #a78972 70%);
	background: -o-radial-gradient(#e8c0a7 33%, #a78972 70%);
	background: -moz-radial-gradient(#e8c0a7 33%, #a78972 70%);
	background: radial-gradient(#e8c0a7 33%, #a78972 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color:transparent;
	font-weight:bold;
	display:inline-block;
	letter-spacing: -4px;
    font-size: 48px;
    padding: 0;
    margin: 0px 0 35px 0;
	font-weight:bold;
}

h1 {
  /*font-family: "Myriad Pro", sans-serif;*/
   font-size: 40px;
    font-weight: bold;
     margin:17px 0px 40px 20px;
     }
       
.white-gradient {
         position: relative;
        }

 .white-gradient:after {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
       width: 100%;
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgb(249, 242, 234) 0%,rgba(255,255,255,0) 100%);
            background:    -moz-linear-gradient(top, rgb(249, 242, 234) 0%, rgba(255,255,255,0) 100%);
            background:     -ms-linear-gradient(top, rgb(249, 242, 234) 0%, rgba(255,255,255,0) 100%);
            background:      -o-linear-gradient(top, rgb(249, 242, 234) 0%, rgba(255,255,255,0) 100%);
            background:         linear-gradient(top, rgb(249, 242, 234) 0%, rgba(255,255,255,0) 100%);
           
            background: transparent -moz-linear-gradient(center top , rgb(249, 242, 234) 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0% 0%;
        }

.navigation {
	float:right;
	display:inline-block;
}
ul.nav {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
ul.nav li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul.nav li a {
	color:#555;
	text-decoration:none;
}
ul.nav li:hover {
  background: #555;
}
ul.nav li:hover a {
	color: #fff;
}
ul.nav li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul.nav li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul.nav li ul li a {
	color:#fff;
}
ul.nav li ul li:hover { background: #666; }
ul.nav li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
/*-------------------------------------------------------------------------------------*/
.slideshow {
	width:1120px;
	margin:20px auto;
}
div.middle {
	padding:0 75px;
	display:block;
}
div.middle div {
	vertical-align:top;
}
div.middle .content {
	width:70%;
	display:inline-block;
	float:left;
	margin:0 20px;
	padding:0 0 30px 0;
	border-bottom:#a67c52 1px solid;
}
div.middle .content h1 {
	font-size:30px;
	color:#8c6239;
}
div.middle .content p {
	font-size:14px;
	margin:20px 0 0 0;
	text-align:justify;
}
div.middle .content p a {
	color:#a67c52;
	text-decoration:underline;
}
div.middle .content p a:hover {
	color:#c69c6d;
	text-decoration:none;
}
div.middle .sidemenu {
	width:25%;
	display:inline-block;
	float:right;
	position:absolute;
}
div.middle .sidemenu ul li  {
	list-style:none;
	padding:10px;
	border-bottom:#a67c52 1px dotted;
  display:block;
}
div.middle .sidemenu  ul li a {
	color:#a67c52;
	font-size:12px;
	text-decoration:none;
}
div.middle .sidemenu ul li:hover  {
	list-style:none;
	background:#f3ebe2;
}
div.middle .sidemenu ul li:hover a {
	color:#c69c6d;
}
div .sidemenu div ul.menu li
{
background:#f9f2ea;
}

.events {
	width:70%;
	display:inline-block;
	float:left;
	margin:10px 20px;
	padding:0 0 30px 0;
}
.events div {
	/*width:25%;*/
	display:inline-block;
	padding:10px 40px 10px 0;
	vertical-align:top;
}
.events div.event-select {
	width:38%;
	padding:0;
	margin:10px 0;
	float:right;
}
.events div.event-select ul {
	margin:10px 0 0 0;
	padding:0;
}
.events div.event-select ul li {
	list-style:none;
}
.events div.event-select ul li a {
	color:#a67c52;
	font-size:13px;
	text-decoration:none;
}
.events div.event-select ul li a:hover {
	color:#a67c52;
	font-size:13px;
	text-decoration:underline;
}
.events div.event-select a.more {
	float:right;
	padding:5px;
	background:#a67c52;
	color:linen;
	text-decoration:none;
	display:block;
}
.events div.event-select a.more:hover {
	background:#c69c6d;
}
.footer  {
	/*background:#c9b9a7;*/
	height:auto;
	display:block;
	min-height:60px;
	margin:0 90px;
	padding:30px 0;
	text-align:center;
	border-top:#a67c52 1px solid;
	color:#c69c6d;
}
.footer  p {
	color:#c69c6d;
	font-size:12px;
}
.footer  a {
	display:inline-block;
	margin:0 25px;
	color:#a67c52;
	text-decoration:none;
	font-size:13px
}
.footer  a:hover {
	color:#c69c6d;
	text-decoration:underline;
}
.clear {clear:both;}

/*---------New Style for modules--------------*/

.minifrontpage-default
{
  
width: 70%;
display: inline-block;
float: left;
margin: 10px 20px;
padding: 0px 0px 30px;
}

.minifrontpage-default .mfp-introtitle {
    
    line-height: 120%;
font-size: 13px;
color: #8C6239;
}

.minifrontpage-default .mfp-date-author {
  font-size: 11px;
  line-height: 120%;
  color: #7d7d7d;
  margin-bottom: 10px;
  display: block;
} /*Css Updates*/

.minifrontpage-default .mfp-table-cell:hover p {
  background: none;
  box-shadow: none;
}
.minifrontpage-default .mfp-table-cell p {
  font-size: 12px;
  color: #959595;
  padding: 10px;
  background: none;
  border-radius: 4px;
  box-shadow: none;
  margin: 0 0 10px 0;
  text-shadow: none;
  line-height: normal;
}
.minifrontpage-default .mfp-table-cell-inner .mfp-img-left {
}

.srfrImage p img {
    float: left;
    width: 80px;
}
.srfrContainer {
    width: 350px;
    margin-right: 30px;
    display: inline-block;
}
.moduletable h3
{
    color: #898989;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
}
  
.moduletable ul
{
  
/*margin: 10px 0px;*/
padding: 0px;
list-style: outside none none;
}

.moduletable li
{
font-family: Arial,Helvetica,sans-serif;
  margin: 0px;
padding: 0px;
  color: #B7B7B7;
font-size: 12px;
}

/* CSS Updates*/
div.srfrContainer ul.srfrList {list-style:none;padding:0;margin:0;}
div.srfrContainer ul.srfrList li {clear:both;padding:8px;margin:2px 0;border-bottom:1px dotted #ccc;}


div.srfrContainer ul.srfrList li img.srfrImage {
  
  
     margin: 4px auto;
    padding: 0px;
    display: block;
    height: 90px;
	width:90px;
  float: left;
 
}

div.srfrContainer ul.srfrList li span.srfrFeedItemDate {color:#999;}


.srfrReadMore a { float:right; margin-top:10px;}


/* End CSS Updates*/

.srfrRow.srfrRowIsOdd > p {
    color: #898989;
    font-size: 12px;
	display:table;
}

.srfrRow.srfrRowIsEven > p
{
   color: #898989;
    font-size: 12px;
}

.srfrImage {
    border-radius: 50%;
    float: left;
    height: 100px;
    margin-right: 10px;
}
div.srfrContainer ul.srfrList li img.srfrImage {
    
   margin: 0 15px 0 0;
   
}

      
.flexslider .slides img {
    width: 100%;
    max-width: 100%;
    display: block;
    height: 342px;
    width: 1120px;
}

/*---------New Style for modules--------------*/